div.calendar-wrapper {
  position: relative;
}

.calendar-controls {
  position: absolute;
  top: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  border: none;
  background: #fff;
  font-size: 28px;
  color: #9fd2d9;
  cursor: pointer;
}

.calendar-controls:hover,
.calendar-controls:focus {
  color: #94d1da;
}

.calendar-next-btn {
  right: -10px;
}

.calendar-prev-btn {
  left: -10px;
}

ul.calendar-days {
  padding: 10px 0;
  margin: 0;
}

li.calendar-day {
  list-style-type: none;
  display: inline-block;
  width: 14%;
  text-align: center;
  margin-bottom: 5px;
  font-size: 16px;
  color: #333;
  padding: 7px 5px;
  position: relative;
  overflow: hidden;
  height: 40px;
}

/* Weekdays (Mon-Sun) */
ul.calendar-weekdays {
  margin: 0;
  padding: 10px 0;
}

li.calendar-weekday {
  display: inline-block;
  width: 14%;
  color: #333;
  text-align: center;
  border-bottom: 1px solid #ddd;
  font-size: 16px;
  padding: 7px 5px;
  transition: all 300ms ease-in;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -ms-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
}

li.reserved-day,
li.calendar-day:focus {
  color: #adb2b8;
  outline: none;
}

li.calendar-day.active {
  border: 2px solid #adb2b8;
}

.am-reserved::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: -50%;
  background: rgba(0, 0, 0, 0.2);
  transform: skew(135deg);
  -webkit-transform: skew(135deg);
  -moz-transform: skew(135deg);
  -ms-transform: skew(135deg);
  -o-transform: skew(135deg);
}

.pm-reserved::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  background: rgba(0, 0, 0, 0.2);
  transform: skew(-45deg);
  -webkit-transform: skew(-45deg);
  -moz-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  -o-transform: skew(-45deg);
}